View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000222aMuleFeature Requestpublic2004-12-08 19:372005-07-15 00:13
Reportermunkee 
Assigned ToXaignar 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0-rc7 
Target VersionFixed in VersionSVN 
Summary0000222: Provide a way to search and filter through returned search results.
DescriptionIt would be nice to be able to filter search results (for example to remove results containing a word). I'd settle for a way to export search results (Filename, xize, type, fileID) into a comma seperated text file so that I can filter it with standard unix text editing tools
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
related to 0000189resolvedXaignar Type-to-select doesn't work 
related to 0000377resolvedXaignar Exclude downloading/shared files from search results 

-  Notes
(0001131)
Xaignar (manager)
2005-07-15 00:13

As of revision 4822, it is now possible to filter search-results with reg.exp. queries against the filename. Let me know if there are any problems.

Cheers,
 Xaignar

- Issue History
Date Modified Username Field Change
2004-12-08 19:37 munkee New Issue
2005-01-19 18:16 Xaignar Status new => assigned
2005-01-19 18:16 Xaignar Assigned To => Xaignar
2005-04-21 17:05 Xaignar Relationship added related to 0000377
2005-04-28 00:52 Xaignar Relationship added related to 0000189
2005-07-15 00:13 Xaignar Status assigned => resolved
2005-07-15 00:13 Xaignar Fixed in Version => CVS
2005-07-15 00:13 Xaignar Resolution open => fixed
2005-07-15 00:13 Xaignar Note Added: 0001131


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker